/* Файл с сеткой сайта */


div#CallbackFormLayout  div,div#CallbackFormLayout  span,div#CallbackFormLayout  p,
div#CallbackFormLayout ul, div#CallbackFormLayout li,div#CallbackFormLayout form{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body #CallbackFormLayout 
{
	line-height: 1;
}

#CallbackFormLayout ul
{
	list-style: none;
}

#wantCallLink{
	color:#ff0000;
	text-decoration:none;
	border-bottom:1px dashed #ff0000;
	line-height:20px;
	font-size:14px;
	font-family:Arial;
}

#wantCallLinkGreen{
	color:#38cc0a;
	text-decoration:none;
	border-bottom:1px dashed #38cc0a;
	line-height:20px;
	font-size:14px;
	font-family:Arial;
}

#CallbackFormLayout{
	position:absolute;
	top:50px;
	left:100px;
	font-family:Arial;
}

#CallbackFormLayout input{
	font-size:14px;
}

html #CallbackFormLayout{
	font-size:100.01%;
}

#CallbackFormLayout #FastForm{
	background:url(http://static.mscgroup.ru/img/common/misc/orderImg.png) no-repeat; 
	width:374px;
	height:231px;
	position:absolute;

}

#CallbackFormLayout #FastFormText
{
	position:absolute;

	width:374px;
	height:231px;
	background:#f2f2f2;
}

* html #CallbackFormLayout #FastForm{
	background:none;
	width:374px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.mscgroup.ru/img/common/misc/orderImg.png', sizingMethod='noscale');
}

#CallbackFormLayout .textCol{
	font-size:14px;
	color:#424242;
	margin:0 16px;
	_display:inline;
	width:117px;
	line-height:20px;
}

#CallbackFormLayout .textLastRow{
	font-size:14px;
	color:#424242;
	margin:0 16px;
	width:250px;
	_display:inline;
}

#CallbackFormLayout .width210{
	width:205px;
}

#CallbackFormLayout .width25{
	width:25px;
}

#CallbackFormLayout .width40{
	width:40px;
}

#CallbackFormLayout .width119{
	width:105px;
}

#CallbackFormLayout .firstLine{
	margin-top:23px;
	//margin-top:21px;
}

#CallbackFormLayout a.close{
	font-size:14px;
	color:#424242;
	text-decoration:none;
	border-bottom:1px solid #424242;
	font-style:italic;
	line-height:16px;

}

#CallbackFormLayout a.send{
	font-size:14px;
	color:#38cc0a;
	text-decoration:none;
	border-bottom:1px solid #38cc0a;
	font-style:italic;
	line-height:16px;
}

#CallbackFormLayout .telephoneInfo{
	color:#929292;
	font-size:12px;
	font-style:italic;
	
}

#CallbackFormLayout .city,#CallbackFormLayout .tel{
	margin-top:12px;
	//margin-top:10px;
	font-size:14px;
}

#CallbackFormLayout .any{
	margin-top:8px;
}

#CallbackFormLayout .nav{
	margin-top:8px;
}


#CallbackFormLayout .floatLeft{
	float:left;
	text-align:left;
}

#CallbackFormLayout .floatRight{
	float:right;
}

#CallbackFormLayout .clear{
	clear:both;
}

#attentionBlock{
	position:absolute;
	top:62px;
	left:140px;
	overflow:hidden;
}

#attentionBlock p.warningText{
	background:#fff9eb;
	padding:6px;
	border:1px solid #ff5d5d;
	font-size:12px;
	font-style:italic;
	font-family:Arial;
	color:#424242;
	line-height:16px;
	white-space:nowrap;
}

#attentionBlock p.goodText{
	background:#fff9eb;
	padding:6px;
	border:1px solid #1be411;
	font-size:12px;
	font-style:italic;
	font-family:Arial;
	color:#424242;
	white-space:nowrap;
}

#attentionBlock .warningArrow{
/*	background:url(../images/arrowWarning.png) no-repeat;  */
	width:11px;
	height:7px;
	margin-top:-1px;
	margin-left: 15px;
}

* html #attentionBlock .warningArrow{
	background:none;
	width:11px;
/*	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowWarning.png', sizingMethod='noscale'); */
}

#attentionBlock .goodArrow{
	background:url(../images/arrowGood.png) no-repeat;
	width:11px;
	height:7px;
	margin-top:-1px;
	margin-left: 15px;
}

* html #attentionBlock .goodArrow{
	background:none;
	width:11px;
/*	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/arrowGood.png', sizingMethod='noscale'); */
}